Expand my Community achievements bar.

Join us for the next Community Q&A Coffee Break on Tuesday April 23, 2024 with Eric Matisoff, Principal Evangelist, Analytics & Data Science, who will join us to discuss all the big news and announcements from Summit 2024!

Latesat Jquery AT.js compatibility

Avatar

Level 1

We are upgrading our sites to the latest jquery 3.7.0.  We currently use at_1_8_3.js, at_2_5.js and at.js.  These contain events that have been deprecated.  Are there more recent scripts to use that are more compatible? These appear to still be working currently but wondering if we can upgrade to something better.

1 Reply

Avatar

Community Advisor

Unfortunately, we don't use Target, and I am not fully up to date on JQuery versions... However, I know that you haven't had any responses and I wanted to try to help.

 

Have you checked on the Target forums? 
https://experienceleaguecommunities.adobe.com/t5/adobe-target/ct-p/adobe-target-community 

Perhaps someone there is more familiar with the compatibility?

 

Good luck!